html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}
html {
  color: #222;
  font-size: 62.5%; /* 10px; */
  line-height: 1.4;
}
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
audio, canvas, iframe, img, svg, video {
  vertical-align: middle;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
textarea {
  resize: vertical;
}
.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
*, *:before, *:after {
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;
}
html {
  height: 100%;
}
body {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;	
  flex-direction: column;
  min-height: 100%;
}
main {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}


body {
	font: 1.5rem/2.5rem  "Open Sans", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
  background-color: #ffffff;
  color: #232323;
}

.header-wrapper {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
  
  
  padding-top: 11px;
  padding-bottom: 12px;
  padding-left: 20px;
  padding-right: 20px;
  
} 
.site-logo {
  display: block;
  width: 43px;
  height: 34px;
  margin: 0rem 0 0rem 0;
  background: url(/assets/img/shared/text-design-logo.svg) center center / contain no-repeat;
/*   float: left; */
}
body:not(.home) .site-logo:hover {
  opacity: .8;
}
.home .site-logo {
  pointer-events: none;
  cursor: default;
}

.belight-logo {
  display: none;
}


.toggle-menu-contaner {
  display: inline-block;
  position: absolute;
  right: 15px;
  top: 17px;
  color: #2c3838;
  font-size: 1.8rem;
  -webkit-text-size-adjust: none;
  font-size-adjust: none;
  cursor: pointer;
}
.toggle-menu-contaner:hover {
  color: #576968;
}
.toggle-menu-button {
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  position: relative;
}
.toggle-menu-button span, 
.toggle-menu-button span::before, 
.toggle-menu-button span::after {
  content: '';
  display: block;
  position: absolute;
  width: 20px;
  height: 2px;
  border-radius: 1px;
  cursor: pointer;
}
.toggle-menu-button span, 
.toggle-menu-button span::before, 
.toggle-menu-button span::after {
  background-color: #2c3838;
}
.toggle-menu-contaner:hover .toggle-menu-button span, 
.toggle-menu-contaner:hover .toggle-menu-button span::before, 
.toggle-menu-contaner:hover .toggle-menu-button span::after {
  background-color: #576968;
}
.toggle-menu-button span {
  top: 8px;
}
.toggle-menu-button span::before {
  top: -5px; 
}
.toggle-menu-button span::after {
  bottom: -5px;
}
.toggle-menu-button span,
.toggle-menu-button span::before,
.toggle-menu-button span::after {
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
.toggle-menu-button.active span,
.toggle-menu-contaner:hover .toggle-menu-button.active span {
  background-color: transparent;
}
.toggle-menu-button.active span::before,
.toggle-menu-button.active span::after {
  top: 0;
}
.toggle-menu-button.active span::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}
.toggle-menu-button.active span::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

  .site-header-nav {
    position: relative;
    z-index: 1000;
    margin: 0 -20px;
    padding-top: 13px;
  }

  .site-header-menu {
    display: none;
    padding: 3px 40px 7px;
    margin: 0;
    text-align: left;
    list-style: none;
    background-color: #464646;
/*     width: 100%; */
  }
  .site-header-menu-item {
    margin: 10px 0;
  }
  .site-header-menu-item a {
    display: block;
    position: relative;
  	z-index: 10;
    font-size: 1.5rem;
  	line-height: 3rem;
    color: #ffffff;
    text-decoration: none;


  }
   .site-header-menu-item a:hover {
   color: #fbc628;
  }
@media only screen and (min-width: 568px) {
  body {
    font-size: 1.7rem;
    line-height: 2.6rem;
  }




}
@media only screen and (min-width: 669px) {
  .site-header-nav {
    display: inline-block;
    margin: 0;
    padding-top: 0;
  }
.site-logo {
  float: left;
}
  .site-header-menu {
    display: block;
    padding: 0;
    letter-spacing: -.5rem;
    
    background-color: transparent;
    margin-left: 28px;
  }
  .site-header-menu-item {
    position: relative;
    display: inline-block;
    letter-spacing: normal;
    vertical-align: middle;
    
    margin: 0 10px;
    
  }
  .site-header-menu-item a {
    padding: 0 20px;
  	text-align: center;
    font-size: 2rem;
  	line-height: 3.7rem;
    color: #232323;
  }
  .site-header-menu-item:not(.current) a:hover {
     color: inherit;
  }

/*   .site-header-menu-item:not(.current) a:hover */
.site-header-menu-item:not(.current):hover ::after {
    content: "";
    display: block;
    height: 4px;
    border-radius: 2px;
       background-color: #ebebeb;
    position: absolute;
    left: 5px;
    right: 5px;
/*
    background-color: #ebebeb;
    border-radius: 3.7rem;
*/

  }
  .site-header-menu-item.current {
      pointer-events: none;
  }
  
  .site-header-menu-item.current::after {
    content: "";
    display: block;
    height: 4px;
    border-radius: 2px;
    background-color: #fbc628;
    position: absolute;
    left: 5px;
    right: 5px;
  }
  .toggle-menu-contaner {
    display: none;
  }
}

@media only screen and (min-width: 769px) {
  .site-logo {
    margin-top: 0rem;
    float: left;
  }

  .belight-logo {
    display: inline-block;
  	width: 127px;
  	height: 31px;
    margin-top: .4rem;
    z-index: 1000;
    float: right;
  }
  .belight-logo-svg {
    width: 100%;
    height: auto;
    fill: #232323;
  }
  .belight-logo:hover .belight-logo-svg {
    fill: #d6ae28;
/*     fill: #eebf01; */
  }



/*
  .site-header-nav {
    display: inline-block;
    margin: 0;
    padding-top: 0;
  }

  .site-header-menu {
    display: block;
    padding: 0;
    letter-spacing: -.5rem;
    
    background-color: transparent;
    margin-left: 28px;
  }
  .site-header-menu-item {
    position: relative;
    display: inline-block;
    letter-spacing: normal;
    vertical-align: middle;
    
    margin: 0 10px;
    
  }
  .site-header-menu-item a {
    padding: 0 20px;
  	text-align: center;
    font-size: 2rem;
  	line-height: 3.7rem;
    color: #232323;
  }
  
  .site-header-menu-item:not(.current) a:hover {
    background-color: #ebebeb;
    border-radius: 3.7rem;
    
  }
  .site-header-menu-item.current {
      pointer-events: none;
  }
  
  .site-header-menu-item.current::after {
    content: "";
    display: block;
    height: 4px;
    border-radius: 2px;
    background-color: #fbc628;
    position: absolute;
    left: -8px;
    right: -8px;
  }
*/




}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
